/* Contact form 2015 */
#slickbox													{ position:relative !important;}
.row-contact												{ margin:0;}

.col-md-12													{ float:left; width:100%; overflow:hidden;}
.col-md-11													{ float:left; width:91.66666667%; overflow:hidden;}
.col-md-10													{ float:left; width:83.33333333%; overflow:hidden;}
.col-md-9													{ float:left; width:75%; overflow:hidden;}
.col-md-8													{ float:left; width:66.66666667%; overflow:hidden;}
.col-md-7													{ float:left; width:58.33333333%; overflow:hidden;}
.col-md-6													{ float:left; width:50%; overflow:hidden;}
.col-md-5													{ float:left; width:41.66666667%; overflow:hidden;}
.col-md-4													{ float:left; width:33.33333333%; overflow:hidden;}
.col-md-3													{ float:left; width:25%; overflow:hidden;}
.col-md-2													{ float:left; width:16.66666667%; overflow:hidden;}
.col-md-1													{ float:left; width:8.33333333%; overflow:hidden;}

.cntctfrm_label_name										{ width:130px; float:left; overflow:hidden; clear:none !important; position:absolute !important; top:75px; left:0;}
.cntctfrm_label_email										{ width:130px; float:left; overflow:hidden; clear:none !important; position:absolute !important; top:110px; left:0;}
.cntctfrm_label_subject										{ clear:none !important; position:absolute !important; top:75px; left:380px;}
.cntctfrm_label_message										{ clear:none !important; position:absolute !important; top:105px; left:380px;}

.cntctfrm_input_name										{ width:160px; float:left; overflow:hidden; clear:none !important; position:absolute !important; top:75px; left:130px;}
.cntctfrm_input_email										{ width:160px; float:left; overflow:hidden; clear:none !important; position:absolute !important; top:110px; left:130px;}
.cntctfrm_input_subject										{ width:160px; clear:none !important; position:absolute !important; top:75px; left:470px;}
.cntctfrm_input_message										{ width:490px; clear:none !important; position:absolute !important; top:110px; left:470px;}

.cntctfrm_input_submit										{ width:100%; float:left; overflow:hidden; position:absolute !important; bottom:20px; right:0;}
.cntctfrm_contact_submit									{ background:#d60000; color:#FFFFFF; padding:10px 30px; height:auto !important; cursor:pointer; font-weight:bold; text-transform:uppercase; font-family:Georgia, serif; float:right;}

.cntctfrm_input_captcha										{ top:182px; left:470px; position:absolute !important;}

.cntctfrm_error_text										{ position:relative; top:66px;}

.cptch_error												 { position:absolute; top:10px; left:-470px;}

#slickbox input												{ height:28px;}

.cntctfrm_label, .cntctfrm_input, .cntctfrm_select, .cntctfrm_checkbox {
max-width: none !important;
}



